#include once "window9.bi"

Function GetColumnWidthListView(ByVal gadget As Integer,ByVal IndexColumn As Integer) As Integer Export
	If GetClassName_(GadgetID(gadget)) = "ExplorerGadget" Then
		return SendMessage(GetProp(GadgetID(gadget),"EXPLORERGADGETLISTVIEWWINDOW"),4096+29,IndexColumn,0)
	else
		return SendMessage(GadgetID(gadget),4096+29,IndexColumn,0)
	EndIf
End Function
